CVE-2006-5703

2006-11-03T20:07:00
ID CVE-2006-5703
Type cve
Reporter NVD
Modified 2017-07-19T21:33:54

Description

Cross-site scripting (XSS) vulnerability in tiki-featured_link.php in Tikiwiki 1.9.5 allows remote attackers to inject arbitrary web script or HTML via a url parameter that evades filtering, as demonstrated by a parameter value containing malformed, nested SCRIPT elements.